TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

El DevTeam habla del BlackRa1n, recomienda precaución

por SK / 13 de octubre del 2009 12:31 PM EDT

DevTeamHola iPhoniaticos, El día de ayer el DevTeam ha actualizado el último post, donde anunciaron la disponibilidad del jailbreak para el iPhone 3GS, y en pocas palabras, comentan que se deberá de tener mucho cuidado con el BlackRa1n, debido a que se trata de un jailbreak que no desbloquea terminales para otras operadoras, sólo aplica jailbreak para que Cydia y Icy puedan ser instaladas.








Comentan que es algo similar a RedSn0w, ya que puede ser utilizado con múltiples dispositivos, pero que la diferencia radica en que es capaz de aplicar el jailbreak a dispositivos con el iPhone Software 3.1.2, mientras el RedSn0w sólo es capaz de aplicarlo hasta el 3.0.1.

Comentan que se debe detener muchísimo cuidado con el BlackRa1n, no por que sea malo sino porque, al no permitir desbloqueo, es muy probable que un usuario sin experiencia, actualice por error el baseband de su terminal, haciendo practicamente imposibles los desbloqueos futuros.

Ya para finalizar, comentan que no han probado ningún terminal con el BlackRa1n aplicado y que desconocen si dicho jailbreak les permitiría instalar un archivo IPSW modificado por ellos; pero que si no es así, que sólo sería necesario hacer unas pequeñas modificaciones a la programación.




  • ELSABIO

    Mal Informado, Si Se Puede HAcer Con BlackRa1n, Ellos Dicen que Los Problemas Que Deja El Blackra1n Se Arreglan Con Un Custom Firmware Creado Por El Nuevo Pwnage Tool, Lean Bien las Informaciones del Blog del Dev Team…

  • Cabron

    no ammen
    el dev team anda en todo
    jejejejej

  • skdjsds

    vamos a ver si alguien me aclara esto.el iphone 3g que tengo era libre tiene la baseband 05.11.07 y el firm 3.1 el blackra1n funcionara para hacer el jailbreak o no?

  • DAVO

    eso quiere decir que para el ipod 2g no hay pex verdad??

  • Rafa

    hola, yo hace dos dias actualice mi iphone 3g al firmware 3.1.2 y no he podido desblokearlo, el blackrain no me sirvio pues el mio es un ilegal, lo pase de nuevo a 3.0 y lo pude desblokear, pero no me da señal de celular, me dicen que es por que cambio el baseband, estos nuevos customs de 3.1.2 arreglaran este problema? me gustaria que me digasn por favor sino pues buscare como tirar el 3g.

  • ropipo

    Si el problema es con la baseband, entonces con un ipod no deberia haber problema alguno estoy en lo cierto?

  • ¿Entonces no hay problemas con los itouchs?
    ¿el pedo es con los iPhone?
    Tengo el itouch 1y 2 G

  • Ekim

    si el baseband 05.11.07 aun el ultrasnow no se puede usar?

  • villadelaniebla

    Aclaración: los itouch no deben preocuparse de las base band porque ellos no tienen. Ultrasn0w no funciona si alguno actualizo a la 3.1 o 3.1.2 por itunes porque el baseband se subio, si se hace un downgrade a la 3.0 el baseband no baja por lo tanto ultrasnow no funciona tampoco. Ya aviso el dev team que no se actualizara por itunes por este problema no esperan poder sacar ultrasn0w para la baseband nueva de momento por lo que puede tardes meses o no llegar a salir.
    Blackra1n para que funcione se ha de restaurar con el 3.1.2 oficial por eso los que dependen de ultrasn0w NO LO USEN porque tendran un ladrillo muy caro

  • german

    pero esto solo aplica para el iphone 3gs cierto ?
    o los que tenemos ipod touch 2g devemos tener cuidado tambien ?

  • aldo

    señor el programa quemo mi ipod tuch por lo que dice que el usb no lo reconoce de la compu no prende no lo usen en ipod touch cuidado!!!!!

web tracker